package com.unis.module.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @description: 已选状态
 */
@Getter
@AllArgsConstructor
public enum YXZT {
    NOT_SELECTED(0,"未选"),
    SELECTED(1,"已选"),
    OPTION (2,"备选"),
    IDENTIFY(3,"认定"),
    SELECT(4,"选定"),
    ;
    /**
     * 字典编码
     */
    private final Integer code;
    /**
     * 字典描述
     */
    private final String name;

}
